<< tfestimate | FOSSEE_Signal_Processing_Toolbox | tripuls >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > triang

# triang

This function returns the filter coefficients of a triangular window.

### Syntax

    w = triang(n)

### Parameters

n:

  Window length.

w:

  Triangular window.

### Description

This function generates a triangular window of length `n`.

### Examples

    w = triang(64)

Report an issue
<< tfestimate | FOSSEE_Signal_Processing_Toolbox | tripuls >>